The Gnumeric Manual
Prev |  | Next

# DAYS360

## Name

DAYS360 --

## Synopsis

    DAYS360 (date1,date2,method)

## Description

DAYS360 returns the number of days from @date1 to @date2 following a 360-day calendar in which all months are assumed to have 30 days.

If @method is true, the European method will be used. In this case, if the day of the month is 31 it will be considered as 30.

If @method is false or omitted, the US method will be used. This is a somewhat complicated industry standard method.

Note that Gnumeric will perform regular string to serial number conversion for you, so you can enter a date as a string.

This function is Excel compatible.

## Examples

DAYS360(DATE(2003, 2, 3), DATE(2007, 4, 2)) equals 1499.

## See also

MONTH, TIME, NOW, YEAR.

Prev | Home | Next
DAY | Up | DB